 
body{
  font-size : 10pt;
  width : 600px;
  margin-top : 1em;
  margin-left : 1em;
  margin-right : 1em;
  margin-bottom : 1em;
  
  background-attachment : scroll;
  background-repeat : repeat;
  font-family : "‚l‚r ƒSƒVƒbƒN",‚g‚fºÞ¼¯¸E-PRO;
  font-weight : 400;
  font-style : normal;
  font-variant : normal;
}
H2{
  color : white;
  background-color : blue;
}
H3{
  color : white;
  background-color : #ff8040;
}
H4{
  background-color : teal;
  color : white;
  font-size : large;
}
TABLE{
  font-size : 9pt;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  border-width : 0px 0px 0px 0px;
  color : navy;
  
}
A:HOVER{
  color : white;
  background-color : blue;
}
H5{
  background-color : #c3c3ff;
}
A{
  color : blue;
}
A:ACTIVE{
  font-weight : bold;
}
TH{
  background-color : silver;
}
H1{
  color : white;
  background-color : teal;
}
H6{
  color : #ffffff;
  background-color : #ff8040;
  font-size : medium;
  font-weight : bold;
}
